Abstract: Kurtebîr
Appendix: Tebînîya
Bibliography: Çavkanîya Pirtukan
Cc: Belavker
Chapter: Serê
Contents: Navêrok
Encl: Dumahik
Figure: Dimenê
Glossary: Çavkanîya lêkolînê
Index: Endeks
ListOfFigures: Hejmara Dimena
ListOfTables: Hejmara Kevalen
Page: Rûpelê
Part: Bêşa
Preface: Peşgotin
Proof: Delîl
References: Pirtuken bijartî
See: binêra
SeeAlso: le vêya ji binêra
Table: Kevala
To: Ji bo
